package com.casic.PgInterface.devTable.dto;

/**
 * Created by yxw on 2018/9/20.
 */
public class PipeGalleryStatic {

    private String pgName;
    private String length;

    public String getPgName() {
        return pgName;
    }

    public void setPgName(String pgName) {
        this.pgName = pgName;
    }

    public String getLength() {
        return length;
    }

    public void setLength(String length) {
        this.length = length;
    }
}
